@charset "UTF-8";

/* =================================================================
	変数
   ================================================================= */
/* =================================================================
	mixin
   ================================================================= */
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* =================================================================
	main
   ================================================================= */
#main {
  background: #fdf7ef url(../images/bg_main.jpg) no-repeat;
  background-size: 100%;
  -webkit-box-shadow: 0 0px 50px black;
  box-shadow: 0 0px 50px black;
}

#main .bg_img {
  position: absolute;
  z-index: -1;
}

#main .btn-mv {
  position: absolute;
  top: 11px;
  right: 6px;
  background-color: #685647;
  width: 160px;
  height: 27.5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
}

#main .btn-mv:hover {
  opacity: 0.8;
}

#main .btn-mv a {
  color: #fff;
  line-height: normal;
  font-size: 14px;
}

#main .bg_img img {
  width: 100%;
}

#main .bg_img_01 {
  left: 0px;
  top: 155px;
  width: 100%;
}

#main .bg_img_02 {
  left: 0px;
  top: 948px;
  width: 100%;
}

#main .bg_img_03 {
  left: 0px;
  top: 1796px;
  width: 100%;
}

#main .bg_img_04 {
  left: 0px;
  top: 2386px;
  width: 100%;
}

#main .bg_img_05 {
  right: 0px;
  top: 1270px;
  width: 429px;
}

#main h1 {
  text-align: center;
  padding-top: 61px;
  padding-bottom: 451px;
}

#main h1 img {
  width: 377px;
}

#main h2 {
  margin-bottom: 16px;
}

#main .wrapper {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding-right: 26px;
  padding-left: 26px;
}

#main p.sec_txt {
  color: #600624;
  font-size: 17.82px;
  line-height: 2em;
  font-weight: bold;
}

/* =================================================================
	#feature_1
   ================================================================= */
#feature_1 {
  padding-bottom: 557px;
}

#feature_1 h2 img {
  width: 225px;
}

/* =================================================================
	#feature_2
   ================================================================= */
#feature_2 {
  padding-bottom: 626px;
}

#feature_2 h2 img {
  width: 249px;
}

/* =================================================================
	#product
   ================================================================= */
#product {
  text-align: center;
  padding-bottom: 38px;
  background: url(/products/special/haagen-eight/assets/sp/images/cookies-cream/product_img_shadow.png) no-repeat 142px 21px;
  background-size: 307px;
}

#product h3 {
  margin-bottom: 15px;
}

#product .product_img {
  display: block;
  width: 219px;
  margin: 0 auto;
  height: 219px;
  margin-bottom: 25px;
  display: block;
}

#product .product_name {
  margin-bottom: 70px;
}

#product .product_name img {
  width: 252px;
}

@media (min-width:769px) {
  body {
    z-index: 3
  }

  .bg-layer {
    background: url(../images/bg_side.jpg) center center / cover no-repeat;
    background-attachment: fixed;
    background-position: center center;
  }

  .bg-layer #main {
    max-width: 430px;
  }

  #main .wrapper {
    max-width: 430px;
  }
}

@media (max-width:768px) {
  #main p.sec_txt {
    font-size: 4.14vw;
  }

  #main .wrapper {
    padding-right: 6.1vw;
    padding-left: 6.1vw;
  }

  #main .btn-mv {
    top: 2.7vw;
    right: 1.4vw;
    width: 37.2vw;
    height: 6.4vw;
    border-radius: 2.6vw;
  }

  #main .btn-mv a {
    font-size: 3.26vw;
  }

  #main h1 {
    padding-top: 14.7vw;
    padding-bottom: 104.3vw;
  }

  #main h1 img {
    width: 88vw;
  }

  #main h2 {
    margin-bottom: 3.9vw;
  }

  #feature_1 h2 img {
    width: 52.1vw;
  }

  #feature_2 h2 img {
    width: 57.7vw;
  }

  #feature_3 h2 img {
    width: 75vw;
  }

  #main .bg_img_02 {
    top: 220.7vw;
  }

  #main .bg_img_03 {
    top: 417.9vw;
  }

  #main .bg_img_04 {
    top: 555vw;
  }

  #main .bg_img_05 {
    top: 295.8vw;
  }

  #feature_1 {
    padding-bottom: 129.6vw;
  }

  #feature_2 {
    padding-bottom: 145.2vw;
  }

  #feature_3 {
    padding-bottom: 105.7vw;
  }

  #product {
    background: url(/products/special/haagen-eight/assets/sp/images/cookies-cream/product_img_shadow.png) no-repeat 25.27vw 1.1vw;
    background-size: 83.18vw;
    padding-bottom: 8.3vw;
  }

  #product .product_name img {
    width: 59vw;
  }

  #product .product_img {
    width: 51vw;
    height: 51vw;
    margin-bottom: 6.2vw;
  }

}

/* Footer */
.footer {
  position: relative;
}

.bg-layer {
  width: 100%;
  margin-top: 132px;
  overflow: hidden;
}

.bg-layer #main {
  width: 100%;
  margin: 0 auto;
}


/* Lineup  */
#lineup {
  position: relative;
}

#lineup .wrapper {
  margin: 0 auto;
  display: block;
  text-align: center;
}

#lineup .lineup_list li {
  float: left;
  width: 156px;
  text-align: center;
}

#lineup .lineup_list li .img {
  width: 126px;
  height: 126px;
  margin: 0 auto 20px;
}

#lineup .lineup_list li .img::before {
  content: "";
  display: block;
  width: calc(100% + 12px);
  height: calc(100% + 12px);
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  opacity: 0;
  transition: transform 0.8s cubic-bezier(0.075, 0.82, 0.165, 1);
}

#lineup .lineup_list li>a:hover .img::before {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
}

@media (width < 1248px) {
  #lineup .wrapper {
    width: 100%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper {
    width: 100%;
  }
}

#lineup .wrapper h2 {
  text-align: center;
  display: inline-block;
}

@media (min-width: 769px) {
  #lineup .wrapper h2 {
    margin-block: 30px;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper h2 {
    margin-block: 4%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper h2 {
    margin-block: 6%;
  }
}

@media (width < 1248px) {
  #lineup .wrapper ul.lineup_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 5% 5%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 1.5% 5%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 1.5% 5%;
  }
}

@media (width < 1248px) {
  #lineup .wrapper ul.lineup_list li {
    margin-bottom: 5%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li {
    width: 30%;
    margin: 0 1.5% 8%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li {
    width: 30%;
    margin: 0 1.5% 8%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li a {
    position: relative;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li .img {
    width: 90%;
    margin: auto;
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li .img {
    width: 90%;
    margin: auto;
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
    height: auto;
    position: static;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li a .img::before {
    z-index: 0;
  }
}

#lineup .wrapper ul.lineup_list li .img img {
  width: 100%;
}

#lineup .wrapper ul.lineup_list li .name {
  margin-top: 3%;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li .name {
    margin-top: 15%;
  }
}

#lineup .wrapper ul.lineup_list li .name img {
  display: inline-block;
  width: auto;
}

#lineup .wrapper ul.lineup_list li a:hover .img img {
  opacity: 1;
}

#lineup .wrapper ul.lineup_list li.lineup_vanilla .name img {
  width: 70%;
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_green .name img {
    width: 90%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_green .name img {
    width: 90%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_cookie .name img {
    width: 75%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_cookie .name img {
    width: 75%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_macadamia .name img {
    width: 85%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_macadamia .name img {
    width: 85%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_ganache-chocolat .name img {
    width: 90%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_ganache-chocolat .name img {
    width: 90%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_richmilk .name img {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_richmilk .name img {
    width: 80%;
  }
}

@media (min-width: 769px) and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_rumraisin .name img {
    width: 88%;
  }
}

@media only screen and (max-width: 768px) {
  #lineup .wrapper ul.lineup_list li.lineup_rumraisin .name img {
    width: 88%;
  }
}